// creation XMLHttpRequest suivant les navigateurs
function createXMLHttpRequestObject () {
	var XMLHttpRequestObject = false;
	if (window.XMLHttpRequest) {
		XMLHttpRequestObject = new XMLHttpRequest();
	} else {
		try { XMLHttpRequestObject = new ActiveXObject("Msxml2.XMLHTTP"); }
		catch (e) { XMLHttpRequestObject = new ActiveXObject("Microsoft.XMLHTTP"); }
	}
	return XMLHttpRequestObject;
}
